
.warranty {
    padding: 80px 0;
    position: relative;
}

.war-box-main-ar{
    position: relative;
}

.wa-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 90%;
    background-color: #CC0023;
    z-index: -1;
}

.warranty-con p {
    color: #474341;
    font-size: 18px;
    font-weight: 400;
    font-family: "Lato", sans-serif;
    line-height: 30px;
    width: 44%;
    margin: 0 auto;
}

.war img {
    margin-bottom: 25px;
}

.warranty-con {
    text-align: center;
    margin-bottom: 40px;
}
.warranty-con {
    text-align: center;
    margin-bottom: 40px;
}

.bot-head h1 {
    color: #CC0023;
    font-size: 18px;
    font-weight: 700;
    font-family: "Oxygen", sans-serif;
    position: relative;
    margin-bottom: 30px;
}
.warrenty-text{
    display: flex;
    justify-content: space-between;
}

.war-area{
    width: 31%;
    background-color: #D9D9D9;
    text-align: center;
    padding: 30px 28px;
    transition: 0.4s;
    box-shadow: 1px 1px 10px #a8a7a7c9;
}
.war-area-2{
    background-color: #FFE0E0;
}

.war-area:hover {
    background-color: #ecd898f5;
}

.war-area h1 {
    color: #202020;
    font-size: 24px;
    font-weight: 700;
    font-family: "Oxygen", sans-serif;
    position: relative;
    margin-bottom: 30px;
    text-decoration: underline;
}

.war-area p{
    color: #444444;
    font-size: 18px;
    font-weight: 500;
    font-family: "Oxygen", sans-serif;
}


/* end warranty */


.tvs{
    
    padding: 0px 0 80px;
}
.tvs-ar-ar-main{
    background-image: url(../../../warrantyimage/war-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
}
.tv-top{
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
.tvs-bot{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tvs-area {
    width: 23%;
    text-align: center;
    background-color: #FFD4D4;
    padding: 20px 20px 20px;
    border: 2px solid #fff;
    transition: all ease 0.4s;
    position: relative;
}
.tvs-ar-ar-main{
    background-image: url(../../warrantyimage/war-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
}
.tv-box{
    width: 100%;
    height: 200px;
    background-color: #fff;
    clip-path: polygon(100% 0, 0 0, 50% 46%);
    position: absolute;
    top: 0%;
    left: 0%;
}
.tvs-area-2 {
    margin-top:40px;
}
.tv-text{
    color:#202020;
    font-size:20px ;
    font-weight:600 ;
    font-family: "Lato", sans-serif;
    margin-top: 20px;
}
.tv-bot p{
    color:#444444;
    font-size:16px ;
    font-weight:400 ;
    font-family: "Lato", sans-serif; 
    text-align: center;
}


.tvs-con .line-1, .tvs-con .line-2 {
    width: 226px;
    background-color: #fff;
}
.tvs-area:hover {
    background-color: #fff;
    border: 2px dashed #CC0023;
}

.tvs-area:hover .tv-img img {
    animation-name: rotate;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }
  @keyframes rotate{
    form{
      transform: rotate(-360deg);
    }
    to{
      transform: rotate(360deg);
    }
  }

/* end tvs */

.benefit-area {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 32%;
    background-color: #CFCFCF;
    padding:5px 20px;
    text-align: center;
    box-shadow: 1px 5px 12px #afa6a6;
    border: 2px dashed transparent;
}
.benefit-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
.benefit-con-area-main {
    padding: 0 100px;
}
.benefit-area p{
    color:#000;
    font-size:18px ;
    font-weight:500 ;
    font-family: "Oxygen", sans-serif;
}

.benefit{
    padding: 0 0 110px 0;
}

.benefit-area:hover {
    background-color: #ffd4d4;
    border: 2px dashed #000000;
    transform: translateY(-10%);
}
.benefit-area{
    transition: all ease 0.4s;
}
.benefit-con-2 {
    margin-top: 40px;
}

.benefit-area img{
    width: 13%;
}

/* end enefit */



























